# AMDSeamlessCubemapPerTexture (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class AMDSeamlessCubemapPerTexture

    java.lang.Object
      org.lwjgl.opengl.AMDSeamlessCubemapPerTexture

    public final class AMDSeamlessCubemapPerTexture

extends java.lang.Object

Field Summary
`static int` `GL_TEXTURE_CUBE_MAP_SEAMLESS` Accepted by the <pname> parameter of TexParameterf, TexParameteri, TexParameterfv, TexParameteriv, GetTexParameterfv, and GetTexParameteriv:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_TEXTURE_CUBE_MAP_SEAMLESS

    public static final int GL_TEXTURE_CUBE_MAP_SEAMLESS

  Accepted by the <pname> parameter of TexParameterf, TexParameteri, TexParameterfv, TexParameteriv, GetTexParameterfv, and GetTexParameteriv:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.